﻿/* Fonts */
@font-face {
  font-family: 'pt_sans_narrowbold';
  src: url('../Fonts/PTN77F-webfont.eot');
  src: url('../Fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/PTN77F-webfont.woff') format('woff'), url('../Fonts/PTN77F-webfont.ttf') format('truetype'), url('../Fonts/PTN77F-webfont.svg#pt_sans_narrowbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../Fonts/OpenSans-Regular-webfont.eot');
  src: url('../Fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../Fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../Fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url('../Fonts/OpenSans-Bold-webfont.eot');
  src: url('../Fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/OpenSans-Bold-webfont.woff') format('woff'), url('../Fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('../Fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Mixin */
.vertical-center-container {
  position: relative;
}
.vertical-center {
  position: absolute;
  top: 50%;
  bottom: 50%;
}
.center-section {
  width: 960px;
  margin: auto;
}
html,
body,
form {
  margin: 0;
  padding: 0;
}
body {
  font-family: open_sansregular;
  font-size: 12px;
  text-align: center;
}
td {
  font-family: open_sansregular;
  font-size: 12px;
  vertical-align: top;
}
a {
  color: #3ca2cb;
}
.hidden {
  display: none;
}
#wrapper {
  margin: auto;
  text-align: left;
}
.clear {
  clear: both;
}
/* Header
------------------------------------------------- */
#header-wrapper {
  color: #c6c6c6;
  height: 87px;
  background-color: #333333;
  padding-top: 20px;
}
#header {
  width: 960px;
  margin: auto;
  position: relative;
}
#header:before,
#header:after {
  content: " ";
  display: table;
}
#header:after {
  clear: both;
}
#header #logo {
  float: left;
}
#header h1 a img {
  border: 0 none;
}
#ngati-porou-logo {
  padding-top: 15px;
}
.bg-content {
  margin-top: 71px;
  height: 104px;
  width: 246px;
}
.bg-content.left {
  float: left;
  background-image: url(../images/bg-content-left.png);
}
.bg-content.right {
  float: right;
  background-image: url(../images/bg-content-right.png);
}
#welcome {
  float: right;
}
/* Main Navigation
---------------------------------------------------------- */
#main-nav {
  height: 38px;
  right: 0;
  background-color: #333333;
  position: absolute;
  top: 50%;
  bottom: 50%;
}
#main-nav div {
  overflow: hidden;
}
#main-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}
#main-nav li {
  float: left;
}
#main-nav ul li:last-child {
  position: absolute;
  top: 60px;
  right: 0;
  background: url(../images/icons/login-dude.png) left no-repeat;
  padding-left: 20px;
}
#main-nav ul li:last-child span {
  padding-right: 0;
}
#main-nav li a {
  float: left;
  font-family: pt_sans_narrowbold;
  font-size: 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  color: #c6c6c6;
}
#main-nav li a span {
  padding: 9px 7.5px 9px 7.5px;
  display: block;
  background: transparent 100% 0 no-repeat;
}
#main-nav li a:hover {
  color: #686868;
}
#main-nav li a.login {
  width: 57px;
}
.edit_details #main-nav li a.edit_my_details,
.user_details #main-nav li a.user_details_search,
.dupe_finder #main-nav li a.duplicate_finder,
.reference_data_administration #main-nav li a.reference_data,
.reports #main-nav li a.report_viewer,
.signup-details #main-nav li a.signup,
.login-details #main-nav li a.login,
.voting_edit #main-nav li a.voting_edit,
.vote #main-nav li a.vote,
.signup-details #main-nav li a.add_user {
  color: white;
}
.edit_details #main-nav li a.edit_my_details:hover,
.user_details #main-nav li a.user_details_search:hover,
.dupe_finder #main-nav li a.duplicate_finder:hover,
.reference_data_administration #main-nav li a.reference_data:hover,
.reports #main-nav li a.report_viewer:hover,
.signup-details #main-nav li a.signup:hover,
.login-details #main-nav li a.login:hover,
.voting_edit #main-nav li a.voting_edit:hover,
.vote #main-nav li a.vote:hover {
  color: #fff;
  text-decoration: underline;
}


/* Main Navigation
---------------------------------------------------------- */
.sub-nav {
  background: #333333;
  font-family: pt_sans_narrowbold;
  font-size: 1.5em;
  text-transform: uppercase;
}
.sub-nav div {
  border-top: 1px solid #686868;
  width: 960px;
  margin: auto;
}
.sub-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  height: 70px;
}
.sub-nav li {
  margin-right: 1px;
  float: left;
  height: 100%;
}
.sub-nav li a {
  float: left;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  color: #c6c6c6;
}
.sub-nav li a span {
  line-height: 70px;
  padding: 0 12px;
  display: block;
}
.sub-nav li a:hover {
  color: #686868;
}
.sub-nav li.selected a,
.sub-nav li.selected a:hover,
#Hapu .sub-nav li a.Hapu,
#HapuCluster .sub-nav li a.HapuCluster,
#Marae .sub-nav li a.Marae,
#NPOrganisation .sub-nav li a.NPOrganisation,
#Qualification .sub-nav li a.Qualification,
#Rohe .sub-nav li a.Rohe,
#Tuhono .sub-nav li a.Tuhono {
  font-weight: bold;
  color: #333333;
  /*padding-bottom: 7px;*/
  background-color: white;
}
/* Content
------------------------------------------------- */
#wrapper h2 {
  width: 960px;
  margin: auto;
  width: 930px;
  padding: 15px;
  color: #333333;
  background: white;
}
#content {
  background: #fff;
  width: 960px;
  margin: auto;
}
#content .padding {
  padding: 15px;
}
.reference_data_administration #content .padding,
.reports #content .padding {
  padding: 0 15px;
}
#content h2 {
  color: #333333;
  padding: 20px 10px;
  margin: 0;
  font-size: 16px;
  font-weight: normal;
}
#content h3 {
  margin: 0;
  padding: 0;
  padding: 5px 5px 5px 0;
  font-weight: normal;
}
#content p {
  margin: 0;
  padding: 0;
  color: #666666;
  padding: 0 5px 5px 0;
  font-weight: normal;
}
#content ul {
    list-style-type: circle;
}
#content li {
    margin-left: 5em;
    padding: 0;
    color: #666666;
    padding: 0 5px 5px 0;
    font-weight: normal;
}

#content .votenow {
  float: right;
  position: relative;
  right: 300px;
  top: 2px;
  height: 35px;
  width: 125px;
  cursor: pointer;
}
#content .votenowbtn {
  height: 35px;
  width: 125px;
  cursor: pointer;
  border: 0 none;
  background: url('../../images/buttons/voteNowbtn.jpg') no-repeat;
}
#content .signupnow {
  float: right;
  position: relative;
  right: 300px;
  top: 2px;
  height: 35px;
  width: 125px;
  cursor: pointer;
  border: 0 none;
}
#content .vote {
  color: #333333;
  font-weight: bold;
}
#content .signup {
  font-weight: bold;
  color: #333333;
}
#content .signup .thanks {
  font-weight: bold;
  color: #00abe1;
}
#content a:hover {
  text-decoration: none;
}
/* Scaffolding Sidebar
------------------------------------------------- */
#scaffolding-nav {
  margin: 0;
  list-style-type: none;
  padding: 0;
  float: right;
  margin-bottom: 15px;
}
#scaffolding-nav li {
  float: left;
}
#scaffolding-nav li a,
#scaffolding-nav li.heading {
  height: 1%;
  display: block;
  padding: 5px 8px;
  color: #000;
  text-decoration: none;
}
#scaffolding-nav li.heading {
  color: #fff;
  padding-right: 15px;
  background: #bebebc url(../images/common/arrow1.jpg) 100% 0 no-repeat;
}
#scaffolding-nav li a:hover {
  text-decoration: underline;
}
/* Scaffold Fieldsets */
#content .info-right {
  float: right;
  width: 550px;
}
.info-right h3 {
  font-size: 18px !important;
  color: #347511;
}
.info-right p {
  font-size: 12px !important;
  color: #666666;
  width: 330px;
}
/* Scaffold Fieldsets */
.form.scaffold {
  border: 1px solid #333333;
  overflow: hidden;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.login-details fieldset,
.vote fieldset {
  width: 320px !important;
}
fieldset span {
  padding-right: 5px;
  color: #666666;
}
.form .checkbox {
  padding-top: 5px;
}
.form.scaffold label {
  display: inline;
  color: #666666;
}
.form.scaffold legend {
  color: #666666;
  clear: both;
  font-family: pt_sans_narrowbold;
  font-size: 27px;
}
.form.scaffold.validation {
  border: 1px solid red;
}
/* Scaffold Tables */
.scaffold-list table {
  width: 890px;
  border: 1px solid #bfd4da;
}
.scaffold-list table th {
  font-weight: normal;
  padding: 5px;
  background: #c6c6c6;
}
.scaffold-list.dupe-details table th {
  border-bottom: 1px dashed #fff;
}
.scaffold-list table th a {
  color: #506E40;
  text-decoration: underline;
}
.scaffold-list table th a:hover {
  text-decoration: none;
}
.scaffold-list table td {
  font-size: 11px;
  font-family: open_sansregular;
  padding: 5px;
  border-bottom: 1px dashed #bfd4da;
}
#miscclientinfo table {
  padding: 5px;
  margin-bottom: 15px;
  border: 1px solid #e3e3e3;
}
#miscclientinfo table th {
  font-weight: normal;
  padding: 5px;
  background: #c6c6c6;
  border: 1px solid #fff;
}
#miscclientinfo table td {
  padding: 5px;
  border-bottom: 1px dashed #bfd4da;
  font-weight: bold;
}
/* Vote Radio Box Styles
------------------------------------------- */
.question input {
  margin: 5px 10px 5px 0;
}
.filter {
  border: 1px solid #bfd4da;
  background: #fff;
  padding: 10px;
  margin-bottom: 10px;
}
.filter .droplist {
  font-size: 12px;
  font-family: open_sansregular;
  margin-right: 10px;
}
/* Recalc Button */
.recalc {
  margin-left: 760px;
}
#content .recalc .recalc-btn {
  padding: 5px 12px 5px 12px;
  background-color: white;
  color: #3ca2cb;
  float: left;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
  font-size: 12px;
}
#content a.recalc-btn:hover {
  background-color: #3ca2cb;
  color: white;
}
/* Dupe Details Table Styles */
.dupe-details {
  padding: 2px;
}
.dupe-details input,
.dupe-details th {
  font-size: 11px;
  width: 150px;
}
/* Login
------------------------------------------------- */
#login {
  font-size: 12px;
  padding: 20px;
}
.form {
  border: 2px solid #bfd4da;
  padding: 10px 10px 0 10px;
  position: relative;
}
.form.login {
  width: 200px;
}
.form.login .textbox {
  width: 200px;
}
.login-details .form .textbox {
  width: 300px;
  color: #666666;
}
.form legend {
  color: #506e40;
  padding: 0 10px;
  font-family: pt_sans_narrowbold;
  font-size: 27px;
}
#content .subHeader {
  font-size: 16px;
  padding: 0 0 5px 0 !important;
  color: #666666;
}
.question table label {
  font-size: 16px;
  padding: 0 0 5px 0;
  color: #666666;
}
table {
  margin-bottom: 10px;
}
table.subHeader {
  font-size: 16px;
  padding: 0 0 5px 0;
  color: #666666;
}
table select {
  margin: 0 10px 20px 0;
  font-size: 14px !important;
  color: #666666;
  padding: 4px 2px;
  border: 1px solid #DBE0E6;
  width: 200px;
}
table .country {
  width: 500px;
  padding: 5px;
}
table .noteContent {
  font-family: open_sansregular;
  font-size: 12px;
  color: #666666;
  padding: 2px;
}
.textBox input {
  height: 25px;
  width: 200px;
  color: #666666;
  font-size: 14px !important;
  padding: 0 0 2px 2px;
  margin-bottom: 10px;
  border: 1px solid #dbe0e6;
}
.dateofbirth input {
  border: 1px solid #dbe0e6;
  color: #666666;
  font-size: 14px !important;
  height: 25px;
  padding: 0 0 2px 2px;
  width: 250px;
  margin-top: 5px;
}
.form label {
  display: block;
  padding: 0 0 0 5px;
}
#content .form a.search {
  background-color: white;
  color: #3ca2cb;
  float: left;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
  font-size: 12px;
  padding: 6px 20px;
}
#content .form a.search:hover {
  background-color: #3ca2cb;
  color: white;
}
.form .textbox {
  font-family: open_sansregular;
  font-size: 14px;
  color: #666666;
  width: 195px;
  height: 25px;
  padding: 2px 2px 0 2px;
  margin: 0 10px 10px 0;
  border: 1px solid #DBE0E6;
}
.form .address {
  height: 50px !important;
}
.form .dropdownlist {
  font-family: open_sansregular;
  font-size: 12px;
  width: 200px;
}
.form .textbox.small {
  width: 50px;
}
.helptext {
  font-family: open_sansregular;
  font-size: 11px;
  margin: 10px 0 0 0;
  display: block;
}
/* Gridview
------------------------------------------------- */
.gridview-container {
  overflow: auto;
  width: 930px;
  border: 1px solid #ccc;
}
.gridview {
  font-size: 11px;
  font-family: open_sansregular;
  color: #2d2d2d;
  padding: 5px;
  border-collapse: collapse;
}
.gridview th {
  font-weight: normal;
}
.gridview td {
  font-size: 11px;
  font-family: open_sansregular;
  border-right: 3px double #ccc;
}
.gridview .header {
  color: #fff;
  padding: 5px;
  background-color: #506e40;
}
.gridview th span {
  display: block;
}
.gridview .evenrow,
.gridview .oddrow {
  border-bottom: 1px dashed #757575;
}
.gridview .oddrow {
  background-color: #e0e0e0;
}
.gridview .evenrow {
  background-color: #fff;
}
.gridview .oddrow a,
.gridview .evenrow a {
  padding-left: 16px;
  float: left;
  font-family: open_sansregular;
  height: 21px;
  color: #000;
  text-decoration: none;
  background: transparent 0 100% no-repeat;
}
.gridview .oddrow span,
.gridview .evenrow span {
  padding: 0 4px 0 12px;
  display: block;
  line-height: 21px;
  background: transparent 100% 0 no-repeat;
}
#content .gridview a:hover {
  text-decoration: underline;
}
.gridview .oddrow span {
  background-image: url(../images/buttons/oddrow-btn_cap.png);
}
.gridview .evenrow span {
  background-image: url(../images/buttons/evenrow-btn_cap.png);
}
.gridview .oddrow .view-details {
  width: 80px;
  background-image: url(../images/buttons/oddrow-viewdetails_btn_bg.png);
}
.gridview .evenrow .view-details {
  width: 80px;
  background-image: url(../images/buttons/evenrow-viewdetails_btn_bg.png);
}
/* Search Option Inputs
------------------------------------------------- */
.options {
  position: absolute;
  margin-left: 735px;
  z-index: 666;
  border: 0 none !important;
}
.export {
  position: relative;
  float: right;
  z-index: 666;
  border: 0 none !important;
  margin-bottom: 5px;
}
.options a {
  background-color: white;
  color: #3ca2cb;
  float: left;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
  font-size: 12px;
  padding: 7px;
}
.options a:hover {
  background-position: 0 -27px;
}
/* Major Buttons
------------------------------------------------- */
/* Mixin */
.button {
  background-color: white;
  color: #3ca2cb;
  float: left;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
}
.button-hover {
  background-color: #3ca2cb;
  color: white;
}
.major-button {
  background-color: white;
  color: #3ca2cb;
  float: left;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
}
.minor-button {
  background-color: white;
  color: #3ca2cb;
  float: left;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
  font-size: 12px;
}
.buttons {
  padding: 0 20px;
}
.small-button {
  background-color: white;
  color: #3ca2cb;
  float: left;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
}
.buttons a {
  background-color: white;
  color: #3ca2cb;
  float: left;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
}
.buttons a:hover {
  background-color: #3ca2cb;
  color: white;
}
.buttons a span {
  display: block;
  line-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  color: #3ca2cb;
}
.buttons a:hover span {
  background-color: #3ca2cb;
  color: white;
}
.buttons a.save {
  margin-right: 20px;
}
.buttons a.save,
.buttons a.save span {
  background-color: #3ca2cb;
  color: white;
}
.buttons a.save:hover,
.buttons a.save:hover span {
  background-color: white;
  color: #3ca2cb;
  border-radius: 5px;
}
.buttons a.declaration {
  float: right;
  margin-right: 0;
}
.buttons a.declaration span {
  background: url(../images/buttons/document.png) no-repeat;
  background-position: 15px center;
  padding-left: 35px;
}
.reminder {
  color: #4f8731;
  margin-top: 15px;
}
.reminder .text {
  padding-left: 75px;
  float: left;
  font-weight: bold;
}
/* Minor Buttons
------------------------------------------------- */
a.button {
  background-color: white;
  color: #3ca2cb;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 10px;
  float: left;
}
a.button span {
  display: block;
  padding: 7px 15px;
  color: #3ca2cb;
}
a.button:hover {
  background-color: #3ca2cb;
  color: white;
}
a.button:hover span {
  background-color: #3ca2cb;
  color: white;
}
.edit_details #content a.button {
  margin-top: 0 !important;
}
/* Reports
------------------------------------------------- */
#ctl00_Main_ReportToolbar1_Menu {
  width: 100% !important;
}
.report-menu {
  position: absolute;
  margin-left: 570px;
  margin-top: 5px;
}
.report-view table {
  font-family: open_sansregular;
  width: 100% !important;
}
.report-view td {
  font-family: open_sansregular !important;
}
.report-filter {
  color: #fff;
  background-color: #444444;
}
/* Validation List
------------------------------------------------- */
.validation ul {
  margin: 0;
  padding: 0;
  padding-left: 5px;
  margin-bottom: 15px;
}
.validation ul li {
  margin: 0;
  padding: 0;
  padding-left: 18px!important;
  list-style-type: none;
  background: transparent url(../images/forms/validation.jpg) 0 2px no-repeat;
}
/* Footer
------------------------------------------------- */
#footerlinks {
  padding: 12px 19px;
  background-color: #333333;
  margin-bottom: 10px;
  text-align: center;
}
#footerlinks a {
  font-size: 11px;
  font-family: open_sansregular;
  color: #c6c6c6;
}
#footerlinks a:hover {
  text-decoration: none;
}
#footer {
  font-size: 11px;
  font-family: open_sansregular;
  color: #444444;
  clear: both;
  height: 50px;
  padding: 20px 10px;
  width: 960px;
  margin: auto;
}
/* Ngati Porou Details
------------------------------------------------- */
.MaraeListBox {
  width: 200px;
}
.BigOR {
  font-size: large;
  padding-left: 20px;
  padding-right: 20px;
}
/*
------------------------------------------------- */
#whakapapaedit {
  width: 900px;
}
#whakapapaedit h2 {
  margin-bottom: 20px;
}
.whakapapa-table {
  margin: 0 auto;
  width: 840px;
}
#whakapapaedit table td table.inner-tier {
  height: 1200px;
}
#whakapapaedit table td .whakapapanode {
  font-size: 11px;
  font-family: open_sansregular;
  width: 198px;
  height: 135px;
  background: url(/images/family-tree/node-bg.jpg) no-repeat;
  padding: 6px;
}
#whakapapaedit table .whakapapanode h3 {
  font-family: open_sansregular;
  font-size: 12px;
  height: 40px;
  color: White;
  text-align: center;
  line-height: 40px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
  width: 186px;
  padding: 0 !important;
  margin: 0 !important;
}
#whakapapaedit table td.male .whakapapanode h3 {
  background: #34b0d4;
}
#whakapapaedit table td.female .whakapapanode h3 {
  background: #e6388a;
}
#content .whakapapanode td {
  font-size: 11px;
  font-family: open_sansregular;
  vertical-align: middle;
}
.whakapapanode .textbox {
  font-size: 11px;
  font-family: open_sansregular;
  width: 75px;
}
.first-tier {
  background: url(/images/family-tree/first-tier.jpg) no-repeat right center;
}
.second-tier {
  background: url(/images/family-tree/second-tier.jpg) no-repeat right center;
}
.third-tier {
  background: url(/images/family-tree/third-tier.jpg) no-repeat right center;
}
/* Tables
------------------------------------------------- */
.table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 10px;
}
.table .thead td,
.table .thead th {
  font-family: open_sansregular;
  height: 34px;
  line-height: 34px;
  padding-left: 10px;
  font-size: 14px;
  color: #000;
  border-bottom: 0 none;
  font-weight: normal;
  text-align: left;
}
.table .thead a {
  color: #000;
}
.table td {
  background: #fff;
  padding-left: 10px;
  line-height: 24px;
  border-bottom: 1px solid #ddeaee;
}
.table td td {
  background: transparent;
  padding-left: 0;
  line-height: inherit;
  border-bottom: 0 none;
}
.table td a {
  color: #007cc9;
  vertical-align: middle;
}
.table td a.delete {
  color: #ea2f31;
  padding-right: 10px;
}
.table td span.delete {
  color: #b4b4b4;
  padding-right: 10px;
}
.table td a:hover {
  text-decoration: none;
}
.table td a img,
.table td span img {
  vertical-align: middle;
  padding-right: 5px;
  border: 0 none;
  text-decoration: none;
}
.table .alt td {
  background: #eef5f9;
}
.table .pager td {
  border-top: 4px solid #ddeaee;
  padding-right: 10px;
  color: #696969;
}
.table .smalltext {
  font-size: 11px;
  color: #696969;
}
.nowrap {
  white-space: nowrap;
}
.table th.reordercell {
  text-align: right;
  padding-right: 10px;
}
/* Voting / Polls
------------------------------------------------- */
.poll-list table td {
  padding: 10px;
}
.poll-list .delete {
  color: Red;
}
.poll-list input {
  margin-left: 10px;
  margin-top: 20px;
}
.poll-question .form {
  border: 0 none;
  padding: 5px;
}
.poll-question .table td {
  border: 0 none;
  padding: 5px;
}
.poll-question .table .drag-on td {
  background-color: #d6ff96;
}
.poll-question .table .drag-row td {
  color: #fff;
  background-color: #8ADD07;
}
/* Thankyou alert
------------------------------------------------- */
.thankyou-alert {
  padding: 15px;
  color: #c00;
}
/* Declaration form
------------------------------------------------- */
.declaration_example td {
  text-align: center;
  font-size: x-small;
  font-style: italic;
}
/* Admin - User Details
------------------------------------------------- */
#information {
  overflow: hidden;
}
.datamail-Confident .datamail-icon,
.userStatus-Active #currentStatus,
.userMailout-False #currentMailout {
  background: url(/images/icons/blue-checkmark.png) 0 0 no-repeat;
  padding: 0 0 0 40px;
  font-size: 14px;
  line-height: 32px;
  height: 32px;
  display: block;
  margin: 0;
}
.datamail-Failed .datamail-icon,
.userMailout-True #currentMailout {
  background: url(/images/icons/attention.png) 5px 5px no-repeat;
  padding: 0 0 0 40px;
  font-size: 14px;
  line-height: 32px;
  height: 32px;
  display: block;
  margin: 0;
}
.userStatus-Deleted #currentStatus {
  background: url(/images/icons/block_32.png) 0 0 no-repeat;
  padding: 0 0 0 40px;
  font-size: 16px;
  line-height: 32px;
  height: 32px;
  display: block;
  margin: 0;
}
.userStatus-PendingDelete #currentStatus {
  background: url(/images/icons/clock_32.png) 0 0 no-repeat;
  padding: 0 0 0 40px;
  font-size: 16px;
  line-height: 32px;
  height: 32px;
  display: block;
  margin: 0;
}
.userRole-user #currentRole,
.userRole-admin #currentRole,
.userRole-superadmin #currentRole {
  background: url(/images/icons/blue-dude.png) 0 0 no-repeat;
  padding: 0 0 0 40px;
  font-size: 16px;
  line-height: 32px;
  height: 32px;
  display: block;
  margin: 0;
  text-transform: capitalize;
}
.userRole-admin #currentRole {
  background: url(/images/icons/admin_32.png) 0 0 no-repeat;
}
.userStatus-PendingDelete {
  padding: 10px;
  border: 1px solid red;
  margin-right: 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.button-container {
  margin: 10px 0 0 0;
  overflow: hidden;
}
.edit-link {
  height: 27px;
  line-height: 27px;
  display: block;
  float: left;
}
a.delete-btn {
  font-family: open_sansregular;
  font-size: 11px;
  color: #fff;
  text-decoration: none;
  float: left;
  padding: 0 10px 0 0;
  margin-right: 10px;
  background: transparent url(/images/buttons/delete-btn.jpg) right 0 no-repeat;
  display: block;
  height: 27px;
  line-height: 27px;
}
a.delete-btn span {
  display: block;
  padding: 0 0 0 10px;
  background: transparent url(/images/buttons/delete-btn.jpg) left 0 no-repeat;
}
a.delete-btn:hover {
  background: transparent url(/images/buttons/delete-btn.jpg) right bottom no-repeat;
}
a.delete-btn:hover span {
  background: transparent url(/images/buttons/delete-btn.jpg) left bottom no-repeat;
}
#uxDatamailDetails,
#uxMailoutDiv {
  padding: 10px;
  border: 1px solid #ccc;
  overflow: hidden;
}
.affiliation-cell {
  border-top: 1px solid #ccc;
  padding: 10px 0 10px 0;
}
.userRole-cell {
  border-left: 1px solid #ccc;
  padding: 0 0 10px 20px;
  margin: 0 0 10px 0;
}
.form h3 {
  font-size: 16px;
  padding: 0 0 10px 0;
  height: 25px;
}
/* JQuery Autocomplete
------------------------------------------------- */
.ui-autocomplete {
  background-color: white;
  width: 300px;
  border: 1px solid #cfcfcf;
  list-style-type: none;
  padding-left: 0;
}
.search-btn {
  height: 27px;
  line-height: 27px;
  padding: 0 0 0 10px;
  background-color: white;
  color: #3ca2cb;
  float: left;
  text-decoration: none;
  border-color: #6595ac;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  display: block;
  font-family: open_sansbold;
  font-size: 15px;
  text-transform: uppercase;
  font-size: 12px;
}
.search-btn span {
  display: block;
  height: 27px;
  line-height: 27px;
  padding: 0 10px 0 0;
  color: #3ca2cb;
}
.vote .form.scaffold ul li {
  color: #666666;
  list-style-type: circle;
  margin: 5px 5px 5px 30px;
}
/* Print media
------------------------------------------------- */
@media print {
  .hidden-print {
    display: none;
  }
}

#small-box {
    width: 17px;
    height: 17px;
    margin-bottom: 5px;
    border: 1px solid black;
}

select:disabled {
    background: #eee;
}